Subject: Ticket Assigned - Spam texts received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Nov 2021 11:39:40 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Spam texts received Good afternoon,

I have just had a talk with one of your customer care agent. I received
these texts from Centrepoint stating these promos. Apparently there isnt
any of the last stated promo going on. I believe these texts are fake and
need to be checked as when i clicked the link it took me to some website
where it said its impersonating and collecting personal information.

Kind regards,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3322611